<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red75"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />
	
	<ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/icono_pdf75"
        android:layout_margin="40dp"
       	android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
	
	<ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/texto_can" 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"/>
	
	<LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:layout_marginLeft="10dp"
	    android:layout_marginRight="20dp"
    	android:orientation="vertical" >
	    <LinearLayout
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
            android:layout_margin="20dp"
            android:background="@drawable/progresscontainer">
			<ListView
		        android:id="@+id/canList"        	
		        android:layout_margin="10dp"
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"  
		        android:focusable="true">
	   		</ListView>
	   	</LinearLayout>
   	</LinearLayout>
   	
	<Button
            android:id="@+id/BtnCAN_NEW"
            style="@style/bigButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
	   		android:layout_gravity="center"
	   		android:gravity="center"
       		android:layout_margin="20dp"
            android:text="@string/op_cannewcan"
			android:textColor="#000000" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">
        <Button
            android:id="@+id/BtnNFC_BACK"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@drawable/btn_back"/>
    </LinearLayout>

</LinearLayout>